frr version 4.0+cl3u17
frr defaults datacenter
hostname spine02
username cumulus nopassword
!
service integrated-vtysh-config
!
log syslog informational
!
router bgp 65199
 bgp router-id 10.10.10.102
 neighbor underlay peer-group
 neighbor underlay remote-as external
 neighbor 172.0.2.1 peer-group underlay
 neighbor 172.0.2.3 peer-group underlay
 neighbor 172.0.2.5 peer-group underlay
 neighbor 172.0.2.7 peer-group underlay
 neighbor 172.0.2.9 peer-group underlay
 neighbor 172.0.2.11 peer-group underlay
 !
 address-family ipv4 unicast
  redistribute connected
 exit-address-family
!
line vty
!
